ТипФайла: "НастройкаТеста"
ДанныеТеста:
    UID: "a6fb815a-5542-11ed-9fc5-005056a5c4e8"
    Код: "000003501"
    UIDСценария: "0ebca146-5461-11ed-9fc5-005056a5c4e8"
    Проект: "УНФ"
    ПроектUID: "793af154-d625-11e1-b815-e61f135f174b"
    Имя: "Недействителен для видов цен"
    ЭталоннаяБазаИмя: "Ассоль ООО (УНФ)"
    ПрофильПользователя: "Администратор"
    СценарийНаименование: "Недействителен для видов цен"
    ИдентификаторБазы: "ОпцииВкл"
    ПараметрыЗапуска: ""
    Публикуется: "Нет"

ТегиТеста:

ПараметрыТеста:

